### Method

# GtkSource StyleSchemeChooser set_style_scheme

#### Declaration [src]

    void
    gtk_source_style_scheme_chooser_set_style_scheme (
      GtkSourceStyleSchemeChooser* chooser,
      GtkSourceStyleScheme* scheme
    )

#### Description [src]

Sets the scheme.

Sets property | `GtkSource.StyleSchemeChooser:style-scheme`

#### Parameters

`scheme`

  Type: `GtkSourceStyleScheme`

  A `GtkSourceStyleScheme`.

  The data is owned by the caller of the method.